/* [S] 공통 */
section.sub_section {width:100%}
section.sub_section > div.sub_width {width:1180px; margin:0 auto}
section.sub_section > div.sub_width:after {content:""; display:block; clear:both}
section.sub_section > div.sub_width > div.contents_wrap {margin: 30px 0 0 40px;  display: inline-block; float: left; width:905px}
section.sub_section > div.sub_width > div.contents_wrap > h1.sub_title {font-size: 25px; border-bottom: 1px solid #bbb; padding-bottom: 10px; margin-bottom: 20px;}
section.sub_section > div.sub_width > div.contents_wrap > h1.sub_title > span {float: right; font-size: 13px; line-height: 37px;}
div.contents_wrap p {font-size: 15px; line-height: 1.4;font-weight: 300; color: #454545;}
.border_t {border-top:1px solid #ccc}
.border_b {border-bottom:1px solid #ccc}
.pd_l_45 {padding-left:45px}
.pd_l_10 {padding-left:10px}
.pd_l_15 {padding-left:15px}
section.sub_title_bar {width: 100%; margin-top: 67px; height: 4px; background-color: #006a72;}
/* [E] 공통 */

/* [S] 서브페이지 메뉴 */
section.sub_menu {width: 100%; padding-top: 67px; background-color: #f4f5f9; border-bottom: 1px solid #ddd;}
section.sub_menu > div.sub_menu_wrap {width: 1180px; margin: 0 auto;}
section.sub_menu > div.sub_menu_wrap > ul.sub_menu_kind:after {content:""; display:block; clear:both}
section.sub_menu > div.sub_menu_wrap > ul.sub_menu_kind > li:first-child {padding: 10px 15px; background-color: #82828f} 
section.sub_menu > div.sub_menu_wrap > ul.sub_menu_kind > li {float: left; font-size: 16px; padding: 10px 44px; border-left: 1px solid #ddd; color: #575761; font-weight: 300; position: relative; cursor: pointer;}
section.sub_menu > div.sub_menu_wrap > ul.sub_menu_kind > li:last-child {border-right: 1px solid #ddd;}
section.sub_menu > div.sub_menu_wrap > ul.sub_menu_kind > li:hover ul {display:block}
section.sub_menu > div.sub_menu_wrap > ul.sub_menu_kind > li > a > img {margin-top: 5px;}
section.sub_menu > div.sub_menu_wrap > ul.sub_menu_kind > li > ul {width: 100%; display: none; position: absolute; left: 0; top: 44px; z-index: 1;}
section.sub_menu > div.sub_menu_wrap > ul.sub_menu_kind > li > ul > li {background-color: #f4f5f9; }
section.sub_menu > div.sub_menu_wrap > ul.sub_menu_kind > li > ul > li:hover {background-color: #9393a2; color:#fff}
section.sub_menu > div.sub_menu_wrap > ul.sub_menu_kind > li > ul > li > a {display: block; text-align: center; font-size: 16px; font-weight: 300; padding: 10px 0;}
@media (max-width: 1180px) {
}
/* [S] 서브페이지 메뉴 */

/* [S] 서브페이지 왼족메뉴(lnb) */
aside.lnb {width: 235px; display: inline-block; float: left; margin-top: 30px;}
aside.lnb > div {background-color: #182f55;}
aside.lnb > div > strong {font-size: 20px; display: block; text-align: center; color: #fff; font-weight: 300; padding: 12px 0;}
aside.lnb > ul {}
aside.lnb > ul > li {border: 1px solid #ddd; border-top: none;}
aside.lnb > ul > li > a {font-size: 15px; display: block; padding: 12px 0 12px 25px; color: #333;}
aside.lnb > ul > li > a:hover {color: #999;background-color: #f4f5f9;}
/* [E] 서브페이지 왼족메뉴(lnb) */

/* [S] 협회소개 */
div.association_about {}
div.association_about > img {margin:20px 0}
div.association_about span.association_t_color01 {color:#6daedf; font-size: 24px; font-weight: 500}
div.association_about span.association_t_color02 {color:#ffa518; font-size: 18px;}
/* [E] 협회소개 */

/* [S] 연혁 */
div.history {}
div.history > h2 {font-size: 28px; font-weight: 300; color: #182f55;}
div.history > table.history_table {text-align: left;}
div.history > table.history_table tr {}
div.history > table.history_table tr > th, div.history > table.history_table tr > td {font-size: 15px; padding: 5px 0; padding-left: 10px;}
div.history > table.history_table tr > th {letter-spacing: 0; font-weight: 400; color: #6daedf;}
div.history > table.history_table tr > td {color: #454545;}
div.history > table.history_table tr > th.year_th {font-size: 24px; font-weight: 500; color: #182f55; padding-top: 20px;}
/* [E] 연혁 */

/* [S] 정관 */
div.constitution {}
div.constitution > h2 {margin: 40px 0 10px 0; font-size: 24px; font-weight: 400; color: #222;}
div.constitution > p > span {display:block}
div.constitution > p > span > span {display:block}
/* [E] 정관 */

/* [S] 임원및 연락처 */
div.executives {}
div.executives span.spn {text-align: right; display: block; font-size: 15px; color: #454545; font-weight: 400;}
div.executives > table.executives_contact {margin-top:20px}
div.executives > table.executives_contact tr {}
div.executives > table.executives_contact tr > th, div.executives > table.executives_contact tr > td {}
div.executives > table.executives_contact tr > th {font-size: 15px; padding: 10px 0 10px 10px; text-align: left;background-color: #deecfa; border-top: 2px solid #60b2ef; color: #182f55;}
div.executives > table.executives_contact tr > td {font-size: 15px; color: #454545; padding:10px 0 10px 10px; border: 1px solid #ccc; border-left: 0; border-right: 0;}
div.executives > table.executives_contact tr > td.blank_td {padding: 0; height: 25px; font-size: 0; background-color: #f7f7f7;}
/* [E] 임원및 연락처 */

/* [S] 루게릭병이란(서브페이지 대부분) */
div.als_contents > h2.tab_title {font-size: 22px; font-weight: 300; color: #182f55; margin-bottom: 20px;}
div.als_contents > ul.als_contents_Item {}
div.als_contents > ul.als_contents_Item {margin-bottom:30px}
div.als_contents > ul.als_contents_Item:after {content:""; display:block; clear:both}
div.als_contents > ul.als_contents_Item > li {width: 25%; float: left; text-align: center;}
div.als_contents > ul.als_contents_Item > li > a {display: block; font-size: 15px; padding: 10px; background-color: #bbb; border: 1px solid #fff;  border-left:0; color: #fff;}
div.als_contents > ul.als_contents_Item > li:nth-child(1) a {border-left:1px solid #ccc; border-radius: 10px 0 0 10px;}
div.als_contents > ul.als_contents_Item > li:nth-child(4) a {border-radius: 0 10px 10px 0;}
div.als_contents > ul.als_contents_Item > li > a:hover {color:#fff; background-color: #71b3e6;}
div.als_contents div.display_flex {display:flex; }
div.als_contents div.display_flex > img {}
div.als_contents > dl {margin-bottom:40px}
span.t_color50abf2 {color: #50abf2;}
span.t_colorffa518 {color:#ffa518}

div.als_contents > dl > dt {font-size: 16px; font-weight: 400; color: #6daedf; margin-bottom:5px}
div.als_contents > dl > dd {font-size: 15px; line-height: 1.6; color: #454545;}

div.contents_distinction {margin-bottom: 50px;}
div.contents_distinction > h3 {font-size: 16px; font-weight: 400; color: #6daedf; margin-bottom:5px}
div.contents_distinction > p {font-size: 15px; line-height: 1.6; color: #454545;}
div.explanation_box {margin-top: 15px; background-color: #f4f5f9; padding: 20px; border-radius: 5px;}
div.explanation_box > h4 {font-size: 15px; font-weight: 500; color: #333; margin-bottom: 5px;}
div.explanation_box > p {font-size: 15px; color: #555; margin-bottom: 10px;}

div.als_contents dl.before_bar dd {position: relative; padding-left: 10px; margin-left: 15px; margin-bottom: 7px; line-height:1.5}
div.als_contents dl.before_bar dd:before {content:"-"; display:block; position: absolute; left: 0;}
/* [E] 루게릭병이란(서브페이지 대부분) */

/* [S] 대중요법 표 */
table.sub3_5table {}
table.sub3_5table tr {}
table.sub3_5table tr > th, table.sub3_5table tr > td {font-size: 15px; text-align: left; border: 1px solid #ccc; padding: 10px;font-size: 15px; text-align: left; border: 1px solid #ccc; padding: 10px;}
table.sub3_5table tr > th {background-color: #fafafa; color: #3ea8fa; padding-left:20px}
table.sub3_5table tr > td {}
/* [E] 대중요법 표 */

/* [S] 후원신청 */
/** 라디오박스 디자인 **/
.webtong_radio {position: relative;margin-right: 40px;padding-bottom: 6px;display: inline-block}
.webtong_radio input[type="radio"] {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; clip:rect(0,0,0,0); border: 0 }
.webtong_radio input[type="radio"] + label { display: inline-block; position: relative; padding-left: 30px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; }
.webtong_radio input[type="radio"] + label:before { content: ''; position: absolute; left: 0; top: 1px; width: 21px; height: 21px; text-align: center; background: #fafafa; border: 1px solid #cacece; border-radius: 100%}
.webtong_radio input[type="radio"] + label:active:before,
.webtong_radio input[type="radio"]:checked + label:before { background: #E9ECEE; border-color: #adb8c0; }
.webtong_radio input[type="radio"]:checked + label:after {content: '';position: absolute;top: 6px;left: 5px;width: 11px;height: 11px;background: #3b5998;border-radius: 100%}
.webtong_radio.long input[type="radio"] + label {padding-top: 5px;padding-left: 68px}
.webtong_radio.long input[type="radio"] + label:before {width: 61px;height: 30px;border-radius: 20px}
.webtong_radio.long input[type="radio"]:checked + label:after {top: 5px;left: 35px;width: 22px;height: 22px;background: #3b5998;border-radius: 100%}
.webtong_radio.long input[type="radio"] + label:after {content: '';position: absolute;top: 5px;left: 5px;width: 22px;height: 22px;background: #b9b9b9;border-radius: 100%;transition: all .6s ease}
/** 라디오박스 디자인 **/
/** 체크박스 디자인 **/
.webtong_checkbox {position: relative;margin-right: 14px;padding-bottom: 6px;display: inline-block}
.webtong_checkbox input[type="checkbox"] {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; clip:rect(0,0,0,0); border: 0 }
.webtong_checkbox input[type="checkbox"] + label { display: inline-block; position: relative; padding-left: 30px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; }
.webtong_checkbox input[type="checkbox"] + label:before { content: ''; position: absolute; left: 0; top: 1px; width: 21px; height: 21px; text-align: center; background: #fafafa; border: 1px solid #cacece; border-radius: 2px}
.webtong_checkbox input[type="checkbox"] + label:active:before,
.webtong_checkbox input[type="checkbox"]:checked + label:before { background: #E9ECEE; border-color: #adb8c0; }
.webtong_checkbox input[type="checkbox"]:checked + label:after {content: '';position: absolute;top: 6px;left: 5px;width: 15px;height: 12px;background:url(/images/sub/checked.png) no-repeat}
.webtong_checkbox.long input[type="checkbox"] + label {padding-top: 5px;padding-left: 68px}
.webtong_checkbox.long input[type="checkbox"] + label:before {width: 61px;height: 30px;border-radius: 20px}
.webtong_checkbox.long input[type="checkbox"]:checked + label:after {top: 5px;left: 35px;width: 22px;height: 22px;background: #3b5998;border-radius: 100%}
.webtong_checkbox.long input[type="checkbox"] + label:after {content: '';position: absolute;top: 5px;left: 5px;width: 22px;height: 22px;background: #b9b9b9;border-radius: 100%;transition: all .6s ease}
/** 체크박스 디자인 **/
input::-ms-input-placeholder {color: #999; font-weight:400; font-size:13px}
input::-webkit-input-placeholder { color: #999; font-weight:400; font-size:13px}
input::-moz-placeholder {color: #999; font-weight:400; font-size:13px}
textarea::-ms-input-placeholder {color: #999; font-weight:400; font-size:13px}
textarea::-webkit-input-placeholder { color: #999; font-weight:400; font-size:13px}
textarea::-moz-placeholder {color: #999; font-weight:400; font-size:13px}

div.support_account_number {}
div.support_account_number > p {}
div.support_account_number > strong {display: block; color: #4da8ef;font-size: 16px; font-weight: 400; letter-spacing: 0;}

div.support_form_contents {border-top: 1px solid #ccc; margin: 20px 0 60px 0;}
div.support_form_contents > h2 {font-size: 22px;  color: #333; font-weight: 300; margin: 30px 0 20px 0;}
div.support_form_contents > div.support_form {margin: 10px 0;}
div.support_form_contents > div.bottom_m {margin:25px 0}
div.support_form_contents > div.support_form label.title_label {font-size: 15px; font-weight: 300; color: #333; display: inline-block; width: 135px; line-height: 32px;}
div.support_form_contents > div.support_form input.normal_input {width: 400px; font-size: 15px; padding: 5px 10px; display: inline-block; border: 1px solid #ccc;}
div.support_form_contents > div.support_form select.normal_select {width: 400px; font-size: 15px; padding: 5px 10px; display: inline-block; border: 1px solid #ccc; background-color: #f4f5f9;}
div.support_form_contents > div.support_form textarea.question_box {height: 100px; width: 400px; display: inline-block;}

div.support_form_contents > div.support_form > div.radio_box {display: inline-block;}
div.support_form_contents > div.support_form > div.radio_box em {font-size: 15px;display: inline-block; /* line-height: 34px; vertical-align: middle;*/}
div.support_form_contents > div.support_form > div.radio_box .webtong_radio {margin-top: 10px; font-size: 15px;}
div.support_form_contents > div.support_form label.radio_label {}
div.support_form_contents > div.support_form input.radio_input {width: 150px; font-size: 15px; padding: 5px 10px; margin:0 5px;}
div.support_form_contents > div.support_form > ul.address_input_box {display: inline-block; width: 500px; margin-bottom: 5px;}
div.support_form_contents > div.support_form > ul.address_input_box > li {display: inline-block;}
div.support_form_contents > div.support_form > ul.address_input_box > li  > input.address_input {width: 319px;font-size: 15px;padding: 5px 10px;}
.address_btn {background-color: #f2f2f2; border: 1px solid #ccc; padding: 5px 10px; font-size: 15px; font-weight: 300; cursor: pointer; margin-left: 2px;}
.address_btn:hover {background-color: #e7e7e7;}

div.support_form_contents > div.support_form > ul.phone_input {width: 400px; display: inline-block;}
div.support_form_contents > div.support_form > ul.phone_input > li:nth-child(1) {margin-left: 0;}
div.support_form_contents > div.support_form > ul.phone_input > li:nth-child(3) {margin-left: -3px; margin-right: 0;}
div.support_form_contents > div.support_form > ul.phone_input > li {display: inline-block; width: 32%; margin-left: -3px; margin-right: 2%;}
div.support_form_contents > div.support_form > ul.phone_input > li > input.pn_input {font-size: 15px; padding: 5px 9px; width: 100%;}


div.label_w_150 > div.support_form label.title_label {width: 150px;}
.complete_btn {font-size: 15px; background: #182f55; color: #fff; padding: 10px 30px; margin: 0 auto; display: inline-block; border: 0;}
.complete_btn:hover {background:#2b4673}
/* [E] 후원신청 */

/* [S] 정회원가입안내 */
div.regular_member {background-color: #fff; padding: 20px; border-radius: 5px; border: 1px solid #ddd; margin-bottom: 40px;}
div.regular_member > h1 {font-size: 15px; margin-bottom: 5px;color: #666;}
div.regular_member > h2 {font-size: 15px; color: #ffa518;}
div.regular_member > div {font-size: 15px; background-color: #f4f5f9; border-radius: 5px; padding: 15px; margin-top: 15px;}
div.regular_member > div > p {color: #666;}
div.regular_member > div > h3 {font-weight: 400; color: #4eadf8;}
/* [E] 정회원가입안내 */